.\" Comment
.TH TRANSLATE_CMIP3 "1" "November 2011" "DRSLIB" "User Commands"    

.SH NAME
.SH SYNOPSIS
.SH DESCRIPTION
.SH USAGE
.SH OPTIONS
.SH REQUIRES
.SH FILES
.SH VERSION
3.0.3.a
.SH    BUGS
 No Known bugs. Please report bugs using 
.I reportbug 
on Debian systems.
.SH    SEE ALSO
.SH AUTHOR
DRSLIB was written by Stephen Pascoe, STFC.SC.UK.
This manual page was written by Alastair McKinstry.



